.dropdown-menu {
    max-height: 280px;
    overflow-y: auto;
	overflow-x: hidden;
}

.dropdown-item a
{
	color: black;
	text-decoration: none;
}

.dropdown-item.active, .dropdown-item:active
{
	background-color: var(--bs-dropdown-link-hover-bg);
}

.dnlDelib
{
	float:right;
	margin-top : 0px;
	width: 14px;
	height: 14px;
	background-image: url("/include/img/download_black_24.png");
	background-repeat: no-repeat;
	background-size:contain;
	margin: 0px 3px 0px 3px;
}

#indexColummn
{
	min-height:100px;
	max-height:100vh;
}

/* div global indexation */
#IndexationBloc
{
	width: 100%;
	min-height: 100px;
	font-size: 12px;
}

/* Style of div wrapping index element */
#IndexWrapper
 {
	overflow: auto;
	width: 100%;
	color: #333;
}

/* Style of div index element */  
#IndexWrapper div
{
	/*font-weight: bold;*/
	/*padding: 5px 5px 5px 10px;
	margin-bottom: 5px;*/
}

/* Style of level 0 */
.level0
{
	/*background-color: #009BE5;*/

}
  
/* Style of level 1 */
.level1
 {
	/*margin-left: 20px;*/
	/*color: #009BE5;*/
 }
 
 /* Style of level 1 */
.level2
 {
	/*margin-left: 40px;*/
	/*color: #6B6B6D;*/
 }

 
/* Style of element when mouse hover */ 
.hover
{
	cursor:pointer;
	background-color: white;
}

#IndexationBloc input {
	background-color: #adada;
	border : 1px solid #000;
	color: #000;
	/*width: 70%;*/
}

#IndexationBloc input[type="submit"] {
	background:url(close.png) no-repeat center center;
	height:21px;
	width:21px;
	border: 1px solid #2a3563;
	/*Pour ne pas voir le texte du bouton*/
	color: transparent;
	background-color: #009BE5;
	margin-left:10px;
}

#IndexationBloc input[type="submit"]:hover {
	border : 1px solid #FFF;
}

.message>div {
	color:white;
	display:flex;
	align-items:center;
	justify-content:center;
	background: black;
}